/* section form contact */
    .form_contact form{
        width: 700px;
        margin: 0 auto;
        padding: 25px;
        border-radius: 15px;
        box-shadow: var(--box-shadow);
    }

    .flex_box{
        display: flex;
        gap: 15px;
    }

    .champ{
        width: 100%;
        margin-bottom: 10px;
        padding: 10px;
        border-radius: 0px;
        outline: none;
        background: none;
        border: none;
        border-bottom: 1px solid var(--blue);
        font-size: 15px;
        border-radius: 15px;
    }

    .champ:focus{
        border: 1px solid var(--blue);
    }

    .textarea{
        height: 150px;
        resize: none;
    }
/* section form contact */

/* section contact */
    .box_container_contact{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }

    .box_content_contact{
        width: 350px;
        border: 1px solid var(--blue);
        border-radius: 15px;
        padding: 20px;
        display: flex;
        align-items: center;
        gap: 15px;
    }

    .box_content_contact i{
        color: white;
        background: var(--orange);
        padding: 13px;
        border-radius: 50%;
        font-size: 30px;
    }

    .info_contact{
        font-size: 17px;
    }
/* fin section contact */


/* section form contact */
    @media screen and (max-width: 850px) {
        .form_contact form{
            width: 100%;
        }
    }

    @media screen and (max-width: 600px) {
        .flex_box{
            flex-direction: column;
            gap: 0;
        }
    }

    @media screen and (max-width: 480px) {
        .champ{
            font-size: 14px;
        }
    }

    @media screen and (max-width: 380px) {
        .champ{
            font-size: 13px;
        }
    }
/* section form contact */

/* section contact */
    @media screen and (max-width: 835px) {
        .box_content_contact{
            width: 500px;
            padding: 10px;
        }
    }

    @media screen and (max-width: 610px) {
        .info_contact{
            font-size: 15px
        }
    }

    @media screen and (max-width: 370px) {
        .box_content_contact{
            gap: 10px
        }
    }
/* fin section contact */